<div
  class="board"
  *ngIf="board$ | async as board">

  <div class="board__header">
    <h2>{{ board.name }}</h2>
    <button mat-raised-button color="primary">
      Add Column
    </button>
  </div>


  <div cdkDropListGroup class="board__content">
    <app-board-column
      class="board-column"
      [boardId]="board._id"
      *ngFor="let currentColumn of board.columns"
      [column]="currentColumn">
    </app-board-column>
  </div>

</div>

